.leftside{float:left;height:auto;width:250px;padding-right:100px;}
.company_whole_produ{border-top:8px solid #FF3300;float:left;width:250px;}
.pad_btm40{ padding-bottom:40px; }
.company_whole_produ_title{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;color:#333333;float:left;font-size:14px;padding:10px 0;text-align:center;width:248px;font-weight:bold;}
.company_whole_produ_title span{ color:#333333;}
.company_whole_produ_title a{color:#000;text-decoration:none;}
.prod_detailp0{border:1px solid #CCCCCC;color:#000000;float:left;font-size:14px;font-weight:normal;padding:0 20px 20px 20px;width:208px;}
.prod_news{border-bottom:1px dotted #CCCCCC;float:left;font-size:12px;padding-bottom:10px;padding-top:10px;text-align:left; width:100%;}
.prod_news a{color:#FD4606;font-size:14px;text-decoration:none; font-weight:bold;}
.prod_news a:hover{ text-decoration:underline;}
.inner_left_img{padding-top:0px; padding-bottom:40px; float:left;}

.bus-hrs{float:left;padding:10px 0 0 0;width:100%;}
.bus-hrs li{color:#666666;font-size:12px;padding:10px 0 10px 10px;width:230px;text-align:left;float:left; list-style:none;}
.bus-hrs li .lt{float:left;width:60px}
.bus-hrs li .rt{width:150px;float:left;}

.rssfeed{float:left; padding-left:10px; padding-top:10px;}
.rssfeed div a{font-weight:bold; color:#FF3300; text-align:left; text-decoration:none;margin-top:0px;}
.rssfeed a,.rssfeed div {float:left;}
.rssfeed .left{width:200px;padding-left:10px;}
.rssfeed .left div{color:#666666; text-align:left; width:190px;}

.right_side{float:left;width:610px;height:auto;text-align:left;}
.company_whole_produ .prod_detail{border:1px solid #CCCCCC;color:#000000;float:left;font-size:14px;font-weight:normal;padding:20px;width:208px;}
.txt_center{text-align:center;}

.company_whole_prodbottom{float:left;padding-bottom:40px;padding-top:5px;width:250px;}
.company_whole_prodbottom div{background-color:#FF3300;color:#FFFFFF;cursor:pointer;float:left;font-size:12px;font-weight:bold;padding:2px 0;width:75px;}
.company_whole_prodbottom a{color:#FFF;}
.compleftmargins{margin-right:12px;}

.right_side_box{float:left;width:100%;height:auto;padding:10px 0 10px 0;/*border-bottom:dotted 1px #CCC;*/margin-top:0px;}
.line-shade{ border-top:1px solid #EBEBD8; height:4px; background-color:#FBFBF9; width:100%; float:left; margin:10px 0;}
.right_side_box h3,.right_side_box span{text-align:left;}
.right_side h1, .right_side h3{float:left;width:100%;padding:0;background:none;margin:0;text-align:left;line-height:40px;color:#3D3D33;font-size:18px;font-weight:bold;text-decoration:none;}
.right_side_box div,.right_side_box span{text-align:left;}
.right_side h4{font-size:18px;}
.map_bus{margin-top:20px;margin-bottom:10px;float:left;width:100%;height:290px;}
#map_canvas,#map_canvas2{height:300px;width:610px;clear:both;float:left;border:none;}


.text12_redlink{color:#FD4A03;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.brown{ color:#FD4A03;}

.product_company_whole_left{float:left;width:500px;}
.product_company_whole_left h2{float:none;font-size:24px;font-weight:bold;color:#FD4A03;line-height:27px; padding-bottom:10px;}
.product_company_whole_left h3{font-size:14px;font-weight:bold;color:#333333;}

.company_inn_adde{list-style-type:none;margin:0;padding:0px 0;float:left;}
.company_inn_adde li{padding:2px 0;text-align:left;/*float:left;width:100%;*/color:#5B5B5B;}
.company_inn_adde li.share{padding-top:15px;}
.company_inn_adde li.prnt{ padding-top:3px;}
.company_inn_adde li.prnt a, .company_inn_adde a.gry{color:#5B5B5B;}
.company_inn_adde li a{color:#FD4A03;text-decoration:none;}

.logoimage_div{float:right;margin-top:20px;}
.heading15{float:left;width:100%;padding:0;background:none;margin:0;text-align:left;line-height:30px;color:#3D3D33;font-size:18px;font-weight:bold;text-decoration:none;}

.travelfrm{float:left; border: 1px solid #D7D7D7; padding:15px; width:400px;}
.travelfrm div{ padding:5px; float:left;}
.travelfrm label{ width:35px; float:left;}
.travelfrm div input{ border:1px solid #888888; width:350px;}
.travelfrm div.btn{ float:right; }

ul.product{float:left;list-style:none outside none;margin:0;padding:5px 0 0;text-align:left;width:610px;
font-size:13px;line-height:23px; color:#B7B7B7;text-transform:capitalize;}
ul.product a{color:#5B5B5B;text-decoration:none; padding:2px;}
ul.product a:hover{color:#5B5B5B;text-decoration:underline;}

#gallery ul{list-style:none;float:left;margin:0;padding:0;}
#gallery ul li{margin-left:0;list-style:none;float:left;padding:10px;border:1px solid #CCC;margin:5px;}
#gallery ul li a{color:#FD4A03;}
#gallery ul li a img{ border:none;}

.other_news{float:left; width:650px; font-size:18px; font-weight:bold; padding-bottom:20px; padding-top:20px; color:#3D3D33;}

.prod_listing{float:left;padding-bottom:15px;padding-top:15px;width:650px;}
.prod_listing div.ptit{padding-bottom:10px;}
.prod_listing a{color:#FD4606;font-size:14px;text-decoration:none; font-weight:bold;}
.prod_listing a:hover{ text-decoration:underline;}

.addby{color: rgb(255, 51, 0); font-weight:bold;}

ul.coupons{float:left;padding-left:15px;margin-bottom:0;}
ul.coupons li{list-style:decimal;color:#999999;line-height:25px; float:left;}
ul.coupons li a{font-size:14px;font-weight:bold;color:#FD4606;text-decoration:none;}
ul.coupons li a:hover{text-decoration:underline;}

#directionsPanel{float: left; width: 610px; direction: ltr; display:none;}